/* t4s */
#header h1 a { background-image: url(../images/t4s.png); height: 80px; width: 263px; }
#nav { background-color: #0ea2a7; border-color: #0a767a; }
#feature .index-0, #feature .index-0 .button { border-color: #098697; }
#feature .index-1, #feature .index-1 .button { border-color: #84aa28; }
#feature .index-2, #feature .index-2 .button { border-color: #215485; }
#feature .index-0 { background-color: #27a4b5; }
#feature .index-1 { background-color: #a2c846; }
#feature .index-2 { background-color: #4377a9; }
#feature .index-0 .button { color: #098697; }
#feature .index-1 .button { color: #84aa28; }
#feature .index-2 .button { color: #215485; }
.toggler .service.current header { background-color: #4377a9; border-bottom-color: #25598b; }

/* 978 */
@media all and (min-width: 1002px) and (max-width: 1247px) {

}

/* 748 */
@media all and (min-width: 768px) and (max-width: 1001px) {
	#header h1 a{background-size: 225px}
}	


/* KindleFire */
@media all and (min-width: 600px) and (max-width: 767px) {
    #header h1 a{background-size: 250px}
    #nav ul li .arrow{background-image: url(../images/arrow_white.png)}
	.boxshadow  #nav li a{background-color: #0eb0b5}
	.borderradius #nav li ul{background:none;}
	.boxshadow #nav li ul li a{background-color: #dce3ce}
}


/* iPhone */
@media all and (min-width: 0px) and (max-width: 599px) {
	#header h1{top: 60px}
	#header h1 a{width: 140px; height: 60px; background-size: 125px}
	#nav ul li .arrow{background-image: url(../images/arrow_white.png)}
	.boxshadow  #nav li a{background-color: #0eb0b5}
	.borderradius #nav li ul{background:none;}
	.boxshadow #nav li ul li a{background-color: #dce3ce}
}